<?php
// Module Info

// The name of this module
define("_MI_myhtml_NAME","myhtml");

// A brief description of this module
define("_MI_myhtml_DESC","ユーザが自由にアップロード情報の登録／評価を行えるセクションを作成します。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_myhtml_BNAME1","新着アップロード");
define("_MI_myhtml_BNAME2","トップアップロード");

// Sub menu titles
define("_MI_myhtml_SMNAME1","登録する");
define("_MI_myhtml_SMNAME2","人気アップロード");
define("_MI_myhtml_SMNAME3","高評価アップロード");

define("_MI_myhtml_ADMENU2","アップロード情報の追加 / 編集");
define("_MI_myhtml_ADMENU3","新規投稿アップロード情報");
define("_MI_myhtml_ADMENU4","ファイル破損報告");
define("_MI_myhtml_ADMENU5","修正アップロード情報");

// Title of config items
define('_MI_myhtml_POPULAR','「人気アップロード」になるためのアップロード数');
define('_MI_myhtml_NEWDLS','トップページの「新着アップロード」に表示する件数');
define('_MI_myhtml_PERPAGE','１ページ毎に表示するアップロード情報の件数');
define('_MI_myhtml_USESHOTS','スクリーンショットを使用する');
define('_MI_myhtml_SHOTWIDTH','スクリーンショットの画像幅');
define('_MI_myhtml_CHECKHOST','ダイレクトリンクの禁止(leeching)');
define('_MI_myhtml_REFERERS','これらのサイトはファイルへのダイレクトリンクが可能<br />各サイトは | で分割');
define('_MI_myhtml_ANONPOST','匿名ユーザによるアップロード項目の投稿を許可する');
define('_MI_myhtml_AUTOAPPROVE','管理者の介在しない新規アップロードの自動承認');

// Description of each config items
define('_MI_myhtml_POPULARDSC', '「人気！」アイコンが表示されるためのアップロード件数を指定してください。');
define('_MI_myhtml_NEWDLSDSC', 'トップページの「新着アップロード」ブロックに表示する最大件数を指定してください。');
define('_MI_myhtml_PERPAGEDSC', 'アップロード一覧表示で１ページあたりに表示する最大件数を指定してください。');
define('_MI_myhtml_USESHOTSDSC', 'アップロード情報にスクリーンショット画像を表示する場合は 「はい」 を選択してください。');
define('_MI_myhtml_SHOTWIDTHDSC', 'スクリーンショット画像の横幅の最大値を指定してください。');
define('_MI_myhtml_REFERERSDSC', 'ファイルへのダイレクトリンクを許可する外部サイトを列挙してください。');
define('_MI_myhtml_AUTOAPPROVEDSC', '管理者の承認操作なしに新規アップロード登録の承認を行う場合は「はい」を選択してください。');

// Text for notifications

define('_MI_myhtml_GLOBAL_NOTIFY', 'モジュール全体');
define('_MI_myhtml_GLOBAL_NOTIFYDSC', 'アップロードモジュール全体における通知オプション');

define('_MI_myhtml_CATEGORY_NOTIFY', '表示中のカテゴリ');
define('_MI_myhtml_CATEGORY_NOTIFYDSC', '表示中のカテゴリに対する通知オプション');

define('_MI_myhtml_FILE_NOTIFY', '表示中のファイル情報');
define('_MI_myhtml_FILE_NOTIFYDSC', '表示中のアップロード情報に対する通知オプション');

define('_MI_myhtml_GLOBAL_NEWCATEGORY_NOTIFY', '新規カテゴリ');
define('_MI_myhtml_GLOBAL_NEWCATEGORY_NOTIFYCAP', '新規カテゴリが作成された場合に通知する');
define('_MI_myhtml_GLOBAL_NEWCATEGORY_NOTIFYDSC', '新規カテゴリが作成された場合に通知する');
define('_MI_myhtml_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規カテゴリが作成されました（アップロード集）');

define('_MI_myhtml_GLOBAL_FILEMODIFY_NOTIFY', 'ファイル修正のリクエスト');
define('_MI_myhtml_GLOBAL_FILEMODIFY_NOTIFYCAP', 'ファイル修正のリクエストがあった場合に通知する');
define('_MI_myhtml_GLOBAL_FILEMODIFY_NOTIFYDSC', 'ファイル修正のリクエストがあった場合に通知する');
define('_MI_myhtml_GLOBAL_FILEMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイル修正のリクエストがありました');

define('_MI_myhtml_GLOBAL_FILEBROKEN_NOTIFY', 'ファイル破損報告');
define('_MI_myhtml_GLOBAL_FILEBROKEN_NOTIFYCAP', 'ファイル破損の報告があった場合に通知する');
define('_MI_myhtml_GLOBAL_FILEBROKEN_NOTIFYDSC', 'ファイル破損の報告があった場合に通知する');
define('_MI_myhtml_GLOBAL_FILEBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイル破損の報告がありました');

define('_MI_myhtml_GLOBAL_FILESUBMIT_NOTIFY', '新規ファイル投稿');
define('_MI_myhtml_GLOBAL_FILESUBMIT_NOTIFYCAP', '新規ファイルの投稿があった場合に通知する');
define('_MI_myhtml_GLOBAL_FILESUBMIT_NOTIFYDSC', '新規ファイルの投稿があった場合に通知する');
define('_MI_myhtml_GLOBAL_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました');

define('_MI_myhtml_GLOBAL_NEWFILE_NOTIFY', '新規ファイル掲載');
define('_MI_myhtml_GLOBAL_NEWFILE_NOTIFYCAP', '新規ファイルが掲載された場合に通知する');
define('_MI_myhtml_GLOBAL_NEWFILE_NOTIFYDSC', '新規ファイルが掲載された場合に通知する');
define('_MI_myhtml_GLOBAL_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました');

define('_MI_myhtml_CATEGORY_FILESUBMIT_NOTIFY', '新規ファイル投稿（特定カテゴリ）');
define('_MI_myhtml_CATEGORY_FILESUBMIT_NOTIFYCAP', 'このカテゴリにおいて新規ファイルの投稿があった場合に通知する');   
define('_MI_myhtml_CATEGORY_FILESUBMIT_NOTIFYDSC', 'このカテゴリにおいて新規ファイルの投稿があった場合に通知する');      
define('_MI_myhtml_CATEGORY_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルの投稿がありました'); 

define('_MI_myhtml_CATEGORY_NEWFILE_NOTIFY', '新規ファイル掲載（特定カテゴリ）');
define('_MI_myhtml_CATEGORY_NEWFILE_NOTIFYCAP', 'このカテゴリにおいて新規ファイルが掲載された場合に通知する');   
define('_MI_myhtml_CATEGORY_NEWFILE_NOTIFYDSC', 'このカテゴリにおいて新規ファイルが掲載された場合に通知する');      
define('_MI_myhtml_CATEGORY_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規ファイルが掲載されました'); 

define('_MI_myhtml_FILE_APPROVE_NOTIFY', 'ファイル承認');
define('_MI_myhtml_FILE_APPROVE_NOTIFYCAP', 'このファイルが承認された場合に通知する');
define('_MI_myhtml_FILE_APPROVE_NOTIFYDSC', 'このファイルが承認された場合に通知する');
define('_MI_myhtml_FILE_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ファイルが承認されました');

?>